<!DOCTYPE html>
<html>
    <head>
        <title>A CSS Blog Page Example</title>
        <meta charset="utf-8">
        
        <link rel="stylesheet" href="style.css">
    </head>
    
    <body>
        <article class="post">
          <section class="post-header">
            <h1 class="post-title">My Blog Post</h1>
            <div class="post-meta">
              <p class="post-subtitle">Blog post subtitle</p>
              <p class="post-date">April, 14th</p>
            </div>
          </section>
          <section class="post-content">
            <p class="post-content-paragraph">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius officiis eligendi, ipsam accusantium facilis asperiores atque, cupiditate mollitia explicabo laborum commodi illum sit maiores laboriosam! Tempore repudiandae laborum ullam illo? Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatum vel voluptatibus cumque aspernatur debitis? Non quidem alias aspernatur quibusdam autem obcaecati cupiditate nemo facere. Recusandae et esse iure pariatur reprehenderit. Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum molestias officia eveniet voluptatum. Maiores quas quibusdam itaque consequatur, error, ipsa ipsum dolorum explicabo nihil ratione deleniti repudiandae accusamus accusantium minima?
            </p>
            <p class="post-content-paragraph">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Asperiores laboriosam voluptate id beatae repellendus nobis aut obcaecati blanditiis, numquam, et minima soluta, sit quos repellat assumenda quisquam facilis hic atque. Lorem ipsum dolor sit amet consectetur adipisicing elit. Cum dolorem aperiam quos tempora nesciunt eum! Aperiam consectetur quis, voluptatum inventore molestias veniam mollitia dolore tempore! Ab incidunt beatae totam nemo?
            </p>
            <p class="post-content-paragraph">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius officiis eligendi, ipsam accusantium facilis asperiores atque, cupiditate mollitia explicabo laborum commodi illum sit maiores laboriosam! Tempore repudiandae laborum ullam illo? Lorem ipsum dolor sit amet consectetur adipisicing elit. Sint architecto, inventore cupiditate fugit maxime, quas ut quisquam similique quasi est illo reprehenderit non? Laborum architecto, quidem officiis nemo corporis vitae? Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vel, iure mollitia. Corporis nobis nisi tempora! Id aspernatur dolorum perspiciatis eos, at quos sequi repellat vel error soluta quia illo. Vel?
              </p>
          </section>
        </article>
    </body>
</html>